/*
Theme Name:         Quartum Child
Theme URI:          http://quartum.wp.themewoodmen.createit.pl/
Description:        Child Theme for Responsive Quartum template
Version:            1.0
Template:	        quartum
Author:             themewoodmen
Author URI:         http://themeforest.net/user/ThemeWoodmen/portfolio
Tags:  		     	green, two-columns, threaded-comments, custom-menu, translation-ready
License:            ThemeForest license
License URI:        http://themeforest.net/licenses/regular_extended

*/

/** Customized Text**/

body { font-size: 15px; }

blockquote.large { font-style: italic; font-weight: 400; font-size: 30px; line-height: 40px; margin: 30px auto; text-transform: none; text-align: center; }

blockquote.medium { font-style: italic; font-weight: 400; font-size: 22px; line-height: 30px; margin: 30px auto; text-transform: none; text-align: center; }

blockquote.small { font-style: italic; font-weight: 400; font-size: 18px; line-height: 25px; margin: 30px auto; text-transform: none; text-align: center; }


/** Custom Headers **/

h2, h5 { color: #811417; }
h2 span.mid, h5 span.mid { color: #811417; }


/** Custom Buttons */

.green-row .btn-green { border: 2px solid #CB6262; }
.green-row .btn-green:active { color: #811417; }
.green-row .btn-green:hover { color: #811417; }

.red-btn {
    background: #C94848; /* Old browsers */
    background: -moz-linear-gradient(top, #C94848 0%, #C94848 50%, #B73235 51%, #B73235 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #C94848), color-stop(50%, #C94848), color-stop(51%, #B73235), color-stop(100%, #B73235)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #C94848 0%, #C94848 50%, #B73235 51%, #B73235 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #C94848 0%, #C94848 50%, #B73235 51%, #B73235 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #C94848 0%, #C94848 50%, #B73235 51%, #B73235 100%); /* IE10+ */
    background: linear-gradient(to bottom, #C94848 0%, #C94848 50%, #B73235 51%, #B73235 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#C94848', endColorstr = '#B73235', GradientType = 0); /* IE6-9 */
}

.red-btn:hover, .red-btn:active {
    background: #CF5756; /* Old browsers */
    background: -moz-linear-gradient(top, #CF5756 0%, #CF5756 50%, #C34749 51%, #C34749 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #CF5756), color-stop(50%, #CF5756), color-stop(51%, #C34749), color-stop(100%, #C34749)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #CF5756 0%, #CF5756 50%, #C34749 51%, #C34749 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #CF5756 0%, #CF5756 50%, #C34749 51%, #C34749 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #CF5756 0%, #CF5756 50%, #C34749 51%, #C34749 100%); /* IE10+ */
    background: linear-gradient(to bottom, #CF5756 0%, #CF5756 50%, #C34749 51%, #C34749 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#CF5756', endColorstr = '#C34749', GradientType = 0); /* IE6-9 */
    color: #fff;
}

hr { background: #CCCCCC; }


/** Main Menu **/

.navbar a.brand { color: #D3D3D3; }

.navbar .navbar-inner .container .nav li a { color: #666; }

.navbar .nav li.dropdown > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle { color: #D3D3D3; }

.navbar .btn-navbar { color: #D3D3D3; }
.navbar .btn-navbar .caret { border-top: 4px solid #D3D3D3; }


/** Style Images with borders **/

a.thumbnail:hover, div.linkable.thumbnail:hover { border-color: #BF1E2D; }

.ch_hover { background: #BF1E2D; }


/** sliders **/

.smallSlider .box { background: #EAE5E5; }

.carousel-control.left { background: transparent url(../quartum/assets/img/slider-small-sprite.png) -110px -1px; }
.carousel-control.right { background: transparent url(../quartum/assets/img/slider-small-sprite.png) -165px -2px; }
.carousel-control.left:hover { background: transparent url(../quartum/assets/img/slider-small-sprite.png) -2px 0; }
.carousel-control.right:hover { background: transparent url(../quartum/assets/img/slider-small-sprite.png) -57px 0; }


/** styles for specific rows **/

.green-row address strong { color: #811417; }

#footText a.toTop:hover { color: #CCCCCC; }

.descriptionRounded { background: #CCCCCC; }



/****            **             ****/
/**** Styles for specific pages ****/
/****            **             ****/


/**  Project Page **/

.filterMenu ul li a { color: #BF1E2D; }
.filterMenu ul li a:hover, .filterMenu ul li.active a { color: #811417; }


/**  Project Single Page **/

.projectNavig h2 { color: #811417; }
.singleProject .container h2 { padding-top: 20px; }
.singleProject .projDescription dl { margin-top: -10px; }
.singleProject .projDescription dt { font-weight: normal; color: #a6a088; }
.singleProject .projDescription dd { margin-left: 0; font-size: 18px; line-height: 22px; color: #404040; text-transform: uppercase; font-weight: bold; padding-top: 3px; padding-bottom: 10px; }
.singleProject .projDescription a.btn { margin-top: 20px; }


/** Blog Page **/

.blogPost a:hover { color: #811417; }

.blogPost h2 { color: #BF1E2D; }

.blogSidebar h4 { color: #811417; }
.blogSidebar a:hover { color: #811417; }



/** Single Blog Post **/

.singlePost a:hover { color: #a6c3b2; }

.singlePost p.summary { color: #a6a088; text-align: center; margin: 5px 0 35px 0; font-size: 14px; }

.comments h5 { text-align: center; padding: 0; text-transform: uppercase; font-size: 18px; line-height: 33px; color: #93b2a0; white-space: nowrap; margin-bottom: 40px; }

.comments a:hover { color: #a6c3b2; }
.comments .comment-content p.summary { color: #a6a088; font-size: 12px; }



/* wp widgets */

section.widget h3 { color: #811417; }


/** media queries, adjustments **/

@media (min-width: 768px) and (max-width: 979px) {

    .navbar .navbar-inner .container .nav li.dropdown ul.dropdown-menu a {
        color: #CCCCCC;
    }

}

@media (max-width: 767px) {

    .navbar .navbar-inner .container .nav li.dropdown ul.dropdown-menu a {
        color: #CCCCCC;
    }

}